@charset "utf-8";
/* CSS Document */

/*****page_common*****/
.page_main .hero{
  position: relative;
  margin-bottom: 6rem;
}
.page_content{
  margin-bottom: 18rem;
}
.page_tmp {
  max-width: 1200px;
  margin: 0 auto 6rem;
}
#recruit_main,#company_main{
  margin-bottom: 20rem;
}
/*** page_hero ***/
.page_secondary .page_hero .wrap,#error404 .page_hero .wrap{
  max-width: 1000px;
}
.single .page_hero .wrap,.archive .page_hero .wrap{
  max-width: 1000px;
}
.page_default .page_hero .wrap{
  max-width: 1000px;
}
.page_hero{
  padding: 18rem 0 16rem;
}
.page_hero .img_outer{
  margin-top: 4rem;
}
.page_hero img{
  width: 100%;
  height: 66vh;
  max-height: 700px;
  object-fit: cover;
}
#service .page_hero img{
  object-position: 50% 12%;
}
@media screen and (max-width:899px) {
  .page_hero img{
    height: 48vh;
  }
}

/*** パンくずリスト ***/
.breadcrumbs {
  font-size: 1.4rem;
  margin-top: 2.8rem;
}
.breadcrumbs a{
  color: #46C1DB;
  border-bottom: 1px solid #46C1DB;
  font-weight: 500;
}
.breadcrumbs a:hover{
  border-bottom: none;
  opacity: .6;
}

/*** page_contents page_link ***/
.page_contents{
  background-color: #f9f9f9;
  padding: 10rem 0;
}
.wrap.page_link{
  max-width: none;
  margin-bottom: 6rem;
}

/*** outline/job ***/
#outline dl, #job dl {
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin: 1rem auto;
}
#outline dt, #outline dd, #job dt, #job dd {
  padding: 24px 0 16px;
  border-bottom: 1px solid #bcbcbc;
}
#outline dt, #job dt {
  flex-basis: 28%;
  font-weight: 500;
}
#outline dd, #job dd {
  flex-basis: 72%;
  margin: 0;
}
.l_r .right_area{
  background-color: #fefefe;
  padding: 4vw 6vw;
  border-radius: 2rem;
}
@media screen and (min-width: 900px) {
  .l_r .wrap {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
  .l_r .left_area {
      width: 32%;
      height: fit-content;
  }
  .l_r .right_area {
    width: 68%;
  }
}

/***** service *****/
#service_intro .service_flex_box .item_left{
  margin: 8rem 4vw 0 0;
} 
#service_list .service_list_item{
  background-color: #fefefe;
  border-radius: 2rem;
  padding: 6vw 4vw;
  margin-bottom: 8vw;
}
#service_intro h2{
  font-size: clamp(2rem, 2.6vw, 2.8rem);
}
#service_list h2{
  margin-bottom: 2.4rem;
}
#service_list h2 .jp{
  font-size: clamp(2.4rem, 3.6vw, 3.6rem);
  line-height: 1.6;
}
#service_list h2 .en{
  font-size: clamp(1.6rem, 2.6vw, 2rem);
}
#service_list h3{
  font-size: clamp(2rem, 2.2vw, 2.2rem);
}
#services_area.page_content{
  margin-bottom: 8rem;
}
#services_area #area{
  margin-top: 12rem;
}
#service_strength{
  margin-top: 6rem;
}
#service_strength.strength .home_strength_text{
  margin-bottom: 4rem;
}
#service_strength .service_group .list_item{
  margin-bottom: 2.8rem;
}
#service_strength{
  scroll-margin-top: 80px;
}

@media screen and (max-width:899px){
  #service_list .service_list_item .text_box{
    margin-top: 4rem;
  }
  #service_strength .service_group .text_box{
    margin-bottom: 6rem;
  }
}
@media screen and (min-width:900px) {
  .service_flex_box{
    display: flex!important;
    justify-content: space-between;
    width: 46vw;
    margin-left: 6vw;
  }
  .service_flex_box .img_outer{
    width: 46vw;
    margin-top: 4rem;
  }
}

/***** company *****/
#message{
  margin-left: auto;
  margin-right: auto;
}
#message .ceo{
  text-align: right;
  margin-top: 1.2rem;
  font-weight: 500;
}
#outline{
  margin-bottom: 16rem;
}
.map {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 75%; /* 比率を4:3に固定 */
  margin-top: 1.2rem;
}
.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width:899px) {
  #message .img_outer{
    max-width: 400px;
    margin-left: auto;
    margin-top: 4rem;
  }
  .map{
    margin-bottom: 2.8rem;
  }
}
@media screen and (min-width:900px) {
#message .flex_box{
  column-gap: 4vw;
}
#message .img_outer{
  max-width: 400px;
}
  .map {
    position: relative;
    width: 100%;
    height: 0;
    padding-top: 75%; /* 比率を4:3に固定 */
    margin-right: 2.8rem;
  }
}

/***** recruit *****/
#recruit_main::before{
  content: '';
  position: absolute;
  width: 100vw;
  height: 50vh;
  top: 68vh;
  left: 0;
  background-color: #46C1DB;
}
#recruit_intro .recruit_tittle .en{
  font-size: clamp(4rem, 4.8vw, 8rem);
  font-weight: 600;
  line-height: 1.4;
}
#recruit_intro .recruit_tittle .jp{
  font-size: clamp(2rem, 2vw, 2.8rem);
  font-weight: 500;
  margin: 0 0 4rem;
}
#recruit_intro .wrap{
  padding: 6rem 0 12rem;
}
#recruit_intro .title_box{
  width: 100%;
}
#p_w{
  margin-left: auto;
  margin-right: auto;
  width: 90%;
}
#p_w .text_box{
  background-color: #fefefe;
  padding: 6vw 4.8vw;
  border-radius: 2rem;
}
#profile{
  margin-bottom: 10rem;
}
@media screen and (min-width:900px){
  #p_w .text_img_list_item{
    grid-template-columns: auto auto;
    align-items: end;
  }
  #p_w .img_outer{
    max-width: 400px;
  }
}
@media screen and (max-width:899px) {
  #p_w .text_box{
    margin-bottom: 4rem;
  }
  #p_w .img_outer img{
    max-height: 90vh;
  }
}
/*** recruit_message ***/
#recruit_message{
  text-align: center;
}
#recruit_message .background_logo{
  background-position: center center;
  background-size: 100% 100%; 
  width: 100%;
  height: 100%;
  max-width: none;
  max-height: none;
  top: 0;
  left: 0;
}
.page_main section#recruit_message{
  padding-bottom: 0;
}
#recruit_message h2{
  padding-top: 4rem;
}
.message_catch{
  font-size: clamp(2rem, 4.4vw, 2.8rem);
  font-weight: 600;
  margin-bottom: 2.8rem;
}
#recruit_message .text_box{
  font-size: clamp(1.6rem, 3.4vw, 2rem);
  margin-bottom: 10rem;
  padding-bottom: 4rem;
}
@media screen and (max-width:899px) {
  #recruit_message .background_logo{
    background-size: 80% 80%; 
  }
}

/*** flow ***/
#schedule{
  padding-top: 16rem;
  padding-bottom: 18rem;
  z-index: 3;
}
.bg_blue #schedule .flow{
  margin: 0 auto;
  width: 100%;
}
.flow dl {
  max-width: 800px;
  padding: 2rem 2.4rem;
  margin: 1rem auto;
  position: relative;
  background-color: #fefefe;
  color: #1E2C5B;
  display: flex;
  align-items: center;
  border-radius: .8rem;
}
.flow dl dt {
  letter-spacing: 0.02em;
	padding: 0;
  font-weight: 500;
}
.flow dl dt .number{
  padding-right: 2rem;
  font-size: 2rem;
}
.flow dl dd{
	font-weight: normal;
  flex: 1;
}

@media screen and (max-width:899px) {
  #schedule .img_outer{
    margin-top: 4rem;
    text-align: right;
  }
  #schedule .img_outer img{
    max-width: 400px;
  }
}
@media screen and (min-width:900px) {
  #schedule .wrap {
    display: grid;
    grid-template-columns: 36% 60%;
    grid-template-rows: 30% 70%;
    grid-column-gap: 4%;
    grid-row-gap: 0px;
    }
    #schedule h2 { grid-area: 1 / 1 / 2 / 2; }
    #schedule .flow { grid-area: 1 / 2 / 3 / 3; }
    #schedule .img_outer { grid-area: 2 / 1 / 3 / 2; }
  #schedule .img_outer img{
    max-width: 292px ;
    height: auto;
  }
  .flow dl dd{
    margin-left: 2rem;
  }
  .flow dl dt .number{
  font-size: 2.4rem;
  }
}
/*** environment ***/
#environment{
  margin-top: 16rem;
}
#environment .flex_box{
  column-gap: 2vw;
}
#environment .img_outer{
  max-width: 280px;
}
#environment .item_left{
  margin-top: 8vw;
}
@media screen and (max-width:899px) {
  #environment .flex_box.img_box{
    display: flex;
    justify-content: end;
    margin-top: 4rem;
  }
}
@media screen and (min-width:900px) {
  #environment .wrap.flex_box{
    align-items: center;
    column-gap: 2vw;
  }
}

/***** contact *****/
.contact_info {
  max-width: 1200px;
  padding: 4rem 1.6rem;
	margin-left: auto;
	margin-right: auto;
}
/*** Contact Form7 ***/
input[type="text"]:focus,textarea:focus,input[type="email"]:focus,input[type="tel"]:focus {
  outline: solid 2px #666;
}
input[type="text"],textarea,input[type="email"],input[type="tel"] {
  width: 100%;
  margin: 0;
  box-sizing: border-box;
}
input[type="text"],input[type="email"],input[type="tel"] {
  height: 2rem;
}
.contact7 {
  max-width: 100%;
  box-sizing: border-box;
  margin-top: 4rem;
  padding: 2rem 2vw;
}
.contact7 dl {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  margin-top: 4rem;
}
.contact7 dl dt {
  display: flex;
  justify-content: space-between;
  flex-basis: 32%;
}
.contact7 dl dd {
  width: 630px;
  flex-basis: 68%;
}
.contact7 dl dd select, .contact7 dl dd textarea {
  width: 100%;
}
.contact7 dl dd select, .contact7 dl dd textarea, .contact7 dl dd input {
  padding: 2rem 1.6rem;
  background: #fff;
  border: 1px solid #ddd;
}
section .contact7 dd.form_name p, section .contact7 dd.birthday p {
  display: flex;
}
section .contact7 dd.form_name p span input.wpcf7-text {
  width: 96%;
}
section .contact7 dd.birthday p span input.wpcf7-text {
  width: 94%;
  margin-left: 2rem;
}
dd.birthday .age {
  padding: 2rem 0rem;
}
.wpcf7-text {
  width: 100%;
}
/* 必須マーク */
.contact7 .must {
  background: #EB606D;
}
/* 任意マーク */
.contact7 .optional {
  background: #999;
}
.contact7 .must, .contact7 .optional {
  color: #FFF;
  font-size: 10px;
  margin-left: 10px;
  padding: 5px 10px;
  letter-spacing: 2px;
}
/* CF7チェックボックスとラジオボタンを縦並びに */
span.wpcf7-list-item {
  display: block;
}
.contact7 .radio dd input {
  width: auto;
}
.wpcf7-list-item {
  margin: 0 !important;
}
.wpcf7 form .wpcf7-response-output {
  border: none;
}
/* チェックボックスデザイン */
.contact7 dl.checkbox dd input{
	padding: 0 1.6rem;
  border: none;
}
input[type="checkbox"] {
    cursor: pointer;
    padding-left: 30px;/*label手前にチェックボックス用の余白を開ける*/
    vertical-align: middle;
    position: relative;
}
input[type="checkbox"]::before,
input[type="checkbox"]::after {
    content: "";
    display: block; 
    position: absolute;
}
input[type="checkbox"]::before {
    background-color: #fff;
    border-radius: 0%;
    border: 1px solid #666;
    width: 20px;/*チェックボックスの横幅*/
    height: 20px;/*チェックボックスの縦幅*/
    transform: translateY(-50%);
    top: 50%;
    left: 5px;
}
input[type="checkbox"]::after {
    border-bottom: 3px solid #666;/*チェックの太さ*/
    border-left: 3px solid #666;/*チェックの太さ*/
    opacity: 0;/*チェック前は非表示*/
    height: 8px;/*チェックの高さ*/
    width: 11px;/*チェックの横幅*/
    transform: rotate(-45deg);
    top: -6px;/*チェック時の位置調整*/
    left: 9px;/*チェック時の位置調整*/
}
input[type="checkbox"]:checked::after {
    opacity: 1;/*チェック後表示*/
}
.contact7 .check {
  margin: 4rem 0 2rem;
}
.contact7 .agree {
  margin-top: 6rem;
}
.check .agree_box {
  height: 400px; /* 横幅を200pxに指定 */
  border: 1px solid #666; /* わかりやすくボーダーを引く */
  overflow-y: scroll;
  margin: 1.2rem 0 2rem;
  padding: 1.2rem;
}
.btn_contact7 {
  width: 100%;
  position: relative;
  transition: all .2s ease-out;
  margin: 4rem 0 2rem;
}
.btn_contact7 p{
  width: 90%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.btn_contact7 input {
  width: 100%;
  padding: 2.8rem 0;
  background: #1E2C5B;
  color: #fefefe;
  border-radius: 1.2rem;
  font-size: 1.1em;
  font-weight: bold;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
  text-align: center;
  transition: all .2s ease-out;
}
.btn_contact7 input.wpcf7-previous{
  border: #1E2C5B solid 2px;
  color: #1E2C5B;
}
.btn_contact7 input:hover {
  background: #46C1DB;
}
.contact7 .previous input:hover{
	border: #46C1DB solid 2px;
}
.confilm_age{
	padding-left: 2rem;
}
@media screen and (max-width: 768px) {
  .contact7 dl {
    display: block;
  }
  .contact7 dl dt {
    justify-content: flex-start;
    flex-basis: auto;
  }
  .contact7 dl dd {
    flex-basis: auto;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  .btn_contact7 p{
    width: 100%;
  }
}
@media screen and (min-width: 600px){
	.contact7 .btn_wrap{
		display: flex;
		justify-content: space-between;
	}
	.contact7 .previous{
		width: 28%;
		margin-left: 4rem;
	}
}
@media screen and (max-width: 599px) {
	.contact7 .previous{
		margin-top: 0;
	}
}

/*** thanks ***/
#thanks .hero{
  padding-bottom: 0;
}
#thanks .page_hero .catch .en{
  display: none;
}

/*** privacy-policy ***/
.privacy-policy section h2{
	margin-bottom: 2rem;
  font-weight: 500;
}

/*** NotFound ***/
#error404 .page_hero,#error404 section{
	max-width: 1200px;
}
#error404 h1 .jp{
  line-height: 2;
}